@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΑΛΛΑΖΕΙ ΤΗΝ ΑΝΑΛΥΣΗ ΣΕ 1440p [2560x1440] ΣΕ 1 Η ΠΕΡΙΣΣΟΤΕΡΑ ΒΙΝΤΕΟ ΠΟΥ
REM ΤΟΥ ΒΑΖΕΤΕ ΩΣ ΟΡΙΣΜΑΤΑ. Π.Χ. vid1440pres 1video.mp4 7video.mov 3video.flv 4video.avi 
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/2/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Μετατροπή της Ανάλυσης των Βίντεο σας σε 2560x1440
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call  "%appp%\vid1440pres.bat" %input%
endlocal
popd